---

#! jobs/kernel-selftests-bm.yaml
suite: kernel-selftests
testcase: kernel-selftests
category: functional
kernel-selftests:
  group: net
job_origin: kernel-selftests-bm.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
queue: bisect
testbox: lkp-csl-d01
tbox_group: lkp-csl-d01
submit_id: 65143b5f246cc3b49f3e5021
job_file: "/lkp/jobs/scheduled/lkp-csl-d01/kernel-selftests-net-debian-12-x86_64-20220629.cgz-daabb2b098e0-20230927-46239-1kk42va-0.yaml"
id: 1e4c33b43a165a5b77f0fdd797e4935aae7ae65c
queuer_version: "/zday/lkp"

#! /db/releases/20230924210041/lkp-src/hosts/lkp-csl-d01
model: Cascade Lake
nr_node: 1
nr_cpu: 36
memory: 32G
nr_ssd_partitions: 1
ssd_partitions: "/dev/disk/by-id/nvme-INTEL_SSDPEKNW010T8_PHNH119301NW1P0B-part3"
rootfs_partition: "/dev/disk/by-id/nvme-INTEL_SSDPEKNW010T8_PHNH119301NW1P0B-part4"
brand: Intel(R) Core(TM) i9-10980XE CPU @ 3.00GHz

#! /db/releases/20230924210041/lkp-src/include/category/functional
kmsg:
heartbeat:
meminfo:
kmemleak:

#! /db/releases/20230924210041/lkp-src/include/category/ALL
sanity-check:

#! /db/releases/20230924210041/lkp-src/include/queue/cyclic
commit: daabb2b098e04753fa3d1b1feed13e5a61bef61c

#! /db/releases/20230924210041/lkp-src/include/testbox/lkp-csl-d01
ucode: '0x5003604'

#! /db/releases/20230924210041/lkp-src/include/kernel-selftests
need_kernel_version:
need_kconfig:
- PACKET: y
- USER_NS: y
- BPF_SYSCALL: y
- TEST_BPF: m
- NUMA: y
- NET_VRF: y
- NET_L3_MASTER_DEV: y
- IPV6: y
- IPV6_MULTIPLE_TABLES: y
- VETH
- NET_IPVTI: m
- IPV6_VTI: m
- DUMMY
- BRIDGE
- VLAN_8021Q: y
- VXLAN
- IFB
- NETFILTER: y
- NETFILTER_ADVANCED: y
- NF_CONNTRACK: m
- NF_NAT: m
- IP6_NF_IPTABLES: m
- IP_NF_IPTABLES: m
- IP6_NF_NAT: m
- IP_NF_NAT: m
- NF_TABLES: m
- NF_TABLES_IPV6: y
- NF_TABLES_IPV4: y
- NFT_CHAIN_NAT_IPV6: m
- NFT_TPROXY: m
- NFT_COUNTER: m
- NFT_CHAIN_NAT_IPV4: m
- NET_SCH_FQ: m
- NET_SCH_ETF: m
- NET_SCH_NETEM: y
- TEST_BLACKHOLE_DEV: m
- KALLSYMS: y
- BAREUDP: m
- MPLS_ROUTING: m
- MPLS_IPTUNNEL: m
- NET_SCH_INGRESS: y
- NET_CLS_FLOWER: m
- NET_ACT_TUNNEL_KEY: m
- NET_ACT_MIRRED: m
- CRYPTO_SM4: y
- CRYPTO_SM4_GENERIC: y
- NET_DROP_MONITOR
- TRACEPOINTS: y
- AMT: m
- IPV6_IOAM6_LWTUNNEL: y
rootfs: debian-12-x86_64-20220629.cgz
initrds:
- linux_headers
- linux_selftests
kconfig: x86_64-rhel-8.3-bpf
enqueue_time: 2023-09-27 22:25:35.651048754 +08:00
_id: 65143b5f246cc3b49f3e5021
_rt: "/result/kernel-selftests/net/lkp-csl-d01/debian-12-x86_64-20220629.cgz/x86_64-rhel-8.3-bpf/gcc-12/daabb2b098e04753fa3d1b1feed13e5a61bef61c"
compiler: gcc-12
head_commit: ba36aa82540b554cf1eb71f6977f677083ba8f7b
base_commit: 6465e260f48790807eef06b583b38ca9789b6072
branch: internal-devel/devel-hourly-20230926-000844

#! schedule options
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20230927-091053"
arch: x86_64
max_uptime: 6000
initrd: "/osimage/debian/debian-12-x86_64-20220629.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/kernel-selftests/net/lkp-csl-d01/debian-12-x86_64-20220629.cgz/x86_64-rhel-8.3-bpf/gcc-12/daabb2b098e04753fa3d1b1feed13e5a61bef61c/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-8.3-bpf/gcc-12/daabb2b098e04753fa3d1b1feed13e5a61bef61c/vmlinuz-6.5.0-12735-gdaabb2b098e0
- branch=internal-devel/devel-hourly-20230926-000844
- job=/lkp/jobs/scheduled/lkp-csl-d01/kernel-selftests-net-debian-12-x86_64-20220629.cgz-daabb2b098e0-20230927-46239-1kk42va-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-8.3-bpf
- commit=daabb2b098e04753fa3d1b1feed13e5a61bef61c
- nmi_watchdog=0
- max_uptime=6000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-8.3-bpf/gcc-12/daabb2b098e04753fa3d1b1feed13e5a61bef61c/modules.cgz"
linux_headers_initrd: "/pkg/linux/x86_64-rhel-8.3-bpf/gcc-12/daabb2b098e04753fa3d1b1feed13e5a61bef61c/linux-headers.cgz"
linux_selftests_initrd: "/pkg/linux/x86_64-rhel-8.3-bpf/gcc-12/daabb2b098e04753fa3d1b1feed13e5a61bef61c/linux-selftests.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20220629.cgz/run-ipconfig_20221125.cgz,/osimage/deps/debian-12-x86_64-20220629.cgz/lkp_20221125.cgz,/osimage/deps/debian-12-x86_64-20220629.cgz/rsync-rootfs_20221125.cgz,/osimage/deps/debian-12-x86_64-20220629.cgz/kernel-selftests_20230329.cgz,/osimage/pkg/debian-12-x86_64-20220629.cgz/kernel-selftests-x86_64-60acb023-1_20230329.cgz,/osimage/deps/debian-12-x86_64-20220629.cgz/hw_20230326.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn

#! /cephfs/db/releases/20230926003628/lkp-src/include/site/inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-csl-d01/kernel-selftests-net-debian-12-x86_64-20220629.cgz-daabb2b098e0-20230927-46239-1kk42va-0.cgz"
last_kernel: 6.6.0-rc1-00342-g760554a9add8
acpi_rsdp: ''

#! user overrides
kernel: "/pkg/linux/x86_64-rhel-8.3-bpf/gcc-12/daabb2b098e04753fa3d1b1feed13e5a61bef61c/vmlinuz-6.5.0-12735-gdaabb2b098e0"
result_root: "/result/kernel-selftests/net/lkp-csl-d01/debian-12-x86_64-20220629.cgz/x86_64-rhel-8.3-bpf/gcc-12/daabb2b098e04753fa3d1b1feed13e5a61bef61c/0"

#! /cephfs/db/releases/20230927230846/lkp-src/include/site/inn
dequeue_time: 2023-09-27 23:19:13.250817154 +08:00
job_state: finished
loadavg: 3.37 1.78 1.31 2/459 228588
start_time: '1695828034'
end_time: '1695829389'
version: "/lkp/lkp/.src-20230927-091128:6efcd7729d33:463c15cd969c"
